a.menu {
text-decoration:none;
color:#011b29;
font-family : verdana;
font-size: 13;
margin : 0 0 0 5;
}

a.menu:visited {
text-decoration:none;
color:#011b29;
font-family : verdana;
}

a.menu:hover {
text-decoration:underline;
color:#011b29;
font-family : verdana;
}

a.lien {
text-decoration:none;
color:#011b29;
font-family : arial;
font-size: 14;
}

a.lien:visited {
text-decoration:none;
}

a.lien:hover {
text-decoration:underline;
}

a.lien2 {
text-decoration:underline;
color:#011b29;
font-family : arial;
font-size: 14;
}

a.lien2:visited {
text-decoration:underline;
}

a.lien2:hover {
text-decoration:none;
}

a.soustitre {
text-decoration:none;
color:#011b29;
font-family : arial;
font-size: 17;
}

a.soustitre:visited {
text-decoration:none;
color:#011b29;
font-family : arial;
}

a.soustitre:hover {
text-decoration:underline;
color:#011b29;
font-family : arial;
}

p.footer {
text-decoration:none;
color:#7303030;
font-family : arial;
font-size: 9;
text-align : right;
margin : 20 20 0 0;
}

img.footer {
text-align : left;
margin : 0 0 0 37;
}

p.titre {
color:#011b29;
font-family : Comic Sans MS;
font-size: 20;
text-align: center;
}

p.soustitre {
text-decoration:none;
color:#011b29;
font-family : arial;
font-size: 16;
text-align: center;
}

p.text {
color:#011b29;
text-indent:25px; 
text-align : justify;
font-family : arial;
font-size: 14;
margin : 0 20 0 10;
}

img.titre {
float : right;
margin : 0 10 0 0;
}

tr.link {
}

tr.link:visited {
color:white;
}

tr.link:hover {
background-color:#96b9cb;
}